# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cl-alexandria
pkgbase = cl-alexandria
xdata = pkgtype=pkg
pkgver = 1.4.r37.g390a096-1.0
pkgdesc = A set of Common Lisp Utilities
url = https://alexandria.common-lisp.dev
builddate = 1777318002
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 311158
arch = any
license = MIT
depend = cl-asdf
depend = common-lisp
makedepend = git
makedepend = sbcl
makedepend = texlive-bin
checkdepend = cl-rt
